login_check:
    path:   /login_check

logout:
    path:   /logout

app:
    resource: ../src/Controller/
    type: annotation
    prefix: /

admin_model_index:
    path: /admin_{_admin_model}
    defaults: { _action: index }

admin_model_list:
    path: /admin_{_admin_model}/list
    defaults: { _action: list }

admin_model_edit:
    path: /admin_{_admin_model}/edit/{id}
    defaults: { _action: edit }

admin_model_delete:
    path: /admin_{_admin_model}/delete/{id}
    defaults: { _action: delete }

admin_model_create:
    path: /admin_{_admin_model}/create
    defaults: { _action: create }

dh_doctrine_audit:
    resource: "@DHDoctrineAuditBundle/Controller/"
    type: annotation

